#pragma once

#include "CoreMinimal.h"
#include "StateStackContainer.generated.h"

USTRUCT(BlueprintType)
struct FStateStackContainer
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere)
	TArray<uint16> StateStack;

public:
	DEADBYDAYLIGHT_API FStateStackContainer();
};

FORCEINLINE uint32 GetTypeHash(const FStateStackContainer) { return 0; }
